# 01-Turing

# Project Turing
Platform for collecting, storing, processing and showing  information about state of the computers  at the Faculty of Mathematics in Belgrade.
Name is inspired by famous <a href="https://en.wikipedia.org/wiki/Alan_Turing">Alan Turing</a>.

<img src="https://raw.githubusercontent.com/riskmatf/risk-media/master/logo/v2/risk.png">

## Technologies used
### Client
- NPM
- Vue.js

### Server
- Node
- Express
- MySQL
- TypeORM


## Authors
- [Pedja Trifunov 477/2017](https://gitlab.com/atfoc)
- [Luka Sokolov 473/2017](https://gitlab.com/basilisk6)
- [Vuk Novaković 474/2017](https://gitlab.com/mrinvisible0)
